## GstAutoDetect

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBin
                        ╰──GstAutoDetect

### Properties

#### filter-caps

    “filter-caps” GstCaps *

This property will filter out candidate sinks that can handle the specified caps. By default only elements that support uncompressed data are selected.

This property can only be set before the element goes to the READY state.

Flags : Read / Write

#### sync

    “sync” gboolean

Sync on the clock

Flags : Read / Write

Default value : true

The results of the search are